/* 
  Welcome.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"menu.recent" = "Recent Documents" ;

"menu.today" = "Tasks in Progress" ;

"menu.examples" = "Examples" ;

"menu.news" = "Tips & News" ;

"menu.support" = "Support & Documents" ;

"menu.tools" = "Tools" ;

"resource.header" = "RESOURCE" ;

"open_file" = "Open Local Document..." ;
